From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 11:44:16 -0700 (PDT)

Kent and Tim,

Attached are Excel workbooks for the Storage Summary months of June through October, 2001. On the summary sheet of each workbook, in Columns BC - BG is a matrix depicting which nomination cycles were allocated and which were not.

In a separate Excel workbook I pasted a column of dates onto the LSPower2001Analysis file I received earlier from and used bold lettering and shading ti identify the dates where NO allocations were performed. 

I hope this is data you art looking for. If I can provide additional information, let me know.  I will be out of the office on Monday and Tuesday, Oct. 22 & 23, returning on Wednesday Oct. 24th.